/* 
-----------------------------------------------------------------------------------
	GLOBAL ECO
	Registration Form Stylesheet
	https://globaleco.com.au/

	black:        #232832    35,40,50
	black tint:   #51555d    81,85,93
	blue:         #1f69b2    31,105,178
	blue dark:    #1c5290    28,82,144
	green:        #82b447    130,180,71
	green dark:   #6d9c3c    109,156,60
	orange:       #ed8022    237,128,34
	orange dark:  #d06518    208,101,24
-----------------------------------------------------------------------------------
*/

body > main * { margin-bottom: 0; }
body > main h2, body > main h3 { margin-bottom: 1.3rem; }
span, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, { border: 0; font-size: 100%; font: inherit; margin: 0; padding: 0; vertical-align: baseline; }
table { border-collapse: collapse; border-spacing: 0; }

fieldset { padding-bottom: 3rem; }
fieldset legend { display: none; }
fieldset label { display: block; margin-top: 1rem; margin-bottom: 0.1rem; min-width: 3rem;}
fieldset p { margin-bottom: 0.5rem; }

input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]), select, textarea { padding: 6px 10px; border: 2px solid #1f69b2; width: 100%; }
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):focus, select:focus, textarea:focus { background: rgba(31,105,178,0.1); }
input[type="submit"], button { cursor: pointer; }
button { border: none; font-size: 1rem; }

input[type=radio] {width:auto !important;}
input[type=radio]+label {display:inline-block;max-width:5rem;margin-top:0;}

input.locked { border: 2px solid #780000 !important; }

fieldset table { width: 100%; border-collapse: collapse; border: 2px solid #82b447; margin-bottom: 1rem;}
fieldset table th, fieldset table td { padding: 0.25rem 0.5rem; border: 2px solid #82b447; vertical-align: middle; }
fieldset table td label { display: inline; margin: 0; padding: 0; font-weight: normal; }
fieldset table select { margin-top: 0.5rem; }
fieldset table td.selector { border-right: none !important; text-align: center; vertical-align: middle; width: 4rem; }
fieldset table td.label { border-left: none !important; }
fieldset table td.label em { display: block; font-size: 0.69rem; margin: 0; padding: 0; }
fieldset table td.price { width: 7rem; }
fieldset table td.price em { display: block; font-size: 0.69rem; margin: 0; padding: 0; }

.subtotal, .total { text-align: right; }
.subtotal label, .total label { color: #444; font-weight: bold; }
.subtotal input, .total input { width: 7rem !important; padding: 0.25rem 0.5rem !important; font-size: 1rem; margin-left: 3px; text-align: right;}

#reg-summary .subtotal label, #reg-summary .total label, #accept-photography label, #accept-conditions label { width: 60%; display: inline-block; text-align: left; border-bottom: 1px dotted; }
@media (min-width: 768px) {
    #reg-summary .subtotal label, #reg-summary .total label, #accept-photography label, #accept-conditions label { width: 78%; }
}

#reg-summary .total label { color: #000; font-size: 1.1rem; width: 50% !important; }
#reg-summary .total input { color: #000; font-size: 1.1rem; width: 8rem !important; }




/*

fieldset ul { list-style: disc; margin-bottom: 1.3rem; }

fieldset ul li { margin-bottom: 0.5rem; }

